BODY {
 TEXT-ALIGN: center; MARGIN: 0px auto
}
DIV {
 LIST-STYLE-TYPE: none; FONT-SIZE: 14px; FONT-FAMILY: "Tahoma" "宋体"; COLOR: #555555; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
P {
 LIST-STYLE-TYPE: none; FONT-SIZE: 14px; FONT-FAMILY: "Tahoma" "宋体"; COLOR: #555555; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
SPAN {
 LIST-STYLE-TYPE: none; FONT-SIZE: 14px; FONT-FAMILY: "Tahoma" "宋体"; COLOR: #555555; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
TD {
 LIST-STYLE-TYPE: none; FONT-SIZE: 14px; FONT-FAMILY: "Tahoma" "宋体"; COLOR: #555555; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
TR {
 LIST-STYLE-TYPE: none; FONT-SIZE: 14px; FONT-FAMILY: "Tahoma" "宋体"; COLOR: #555555; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
TABLE {
 LIST-STYLE-TYPE: none; FONT-SIZE: 14px; FONT-FAMILY: "Tahoma" "宋体"; COLOR: #555555; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
UL {
 LIST-STYLE-TYPE: none; FONT-SIZE: 14px; FONT-FAMILY: "Tahoma" "宋体"; COLOR: #555555; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
LI {
 LIST-STYLE-TYPE: none; FONT-SIZE: 14px; FONT-FAMILY: "Tahoma" "宋体"; COLOR: #555555; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H4 {
 PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H5 {
 PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
A:link {
 COLOR: #555555; TEXT-DECORATION: none
}
A:visited {
 COLOR: #555555; TEXT-DECORATION: none
}
A:hover {
 COLOR: #477c00; TEXT-DECORATION: underline
}
A:active {
 COLOR: #477c00; TEXT-DECORATION: underline
}
.table_spacing1 {
 MARGIN: 0px 0px 10px
}
.bg {
 BACKGROUND: url(../images/index_01_new.jpg) #f3f4ef repeat-x 50% top; MARGIN: 0px auto; 
}
.top {
 HEIGHT: 28px; COLOR: #252525; LINE-HEIGHT: 28px
}
.top H4 {
 FONT-SIZE: 14px; FLOAT: left; FONT-WEIGHT: 100; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px
}
.top UL {
 FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
.top UL LI {
 LIST-STYLE-TYPE: none; FLOAT: left; COLOR: #fff; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 15px; MARGIN: 0px 10px 0px 0px; PADDING-RIGHT: 0px
}
.top UL LI A {
 COLOR: #252525
}
.top UL LI A:visited {
 COLOR: #252525
}
.top UL LI A:hover {
 COLOR: #ff0000
}
.fj01 {
 BACKGROUND: url(../images/index_04.jpg) no-repeat left 50%
}
.fj02 {
 BACKGROUND: url(../images/index_06.jpg) no-repeat left 50%
}
.fj03 {
 BACKGROUND: url(../images/index_08.jpg) no-repeat left 50%
}
#menu {
 LIST-STYLE-TYPE: none; FLOAT: left; MARGIN: 0px
}
#menu LI {
 FLOAT: left; COLOR: #ffffff
}
.selected {
 BACKGROUND: url(../images/index_16.jpg) no-repeat center 50%; COLOR: #5a8013; DISPLAY: block
}
#menu LI A {
 VERTICAL-ALIGN: top; FONT-WEIGHT: bold; COLOR: #ffffff; PADDING-BOTTOM: 10px; TEXT-ALIGN: center; PADDING-TOP: 10px; PADDING-LEFT: 0px; TEXT-DECORATION: none; DISPLAY: block; PADDING-RIGHT: 0px; WIDTH: 110px
}
#menu LI A:hover {
 BACKGROUND: url(../images/index_16.jpg) no-repeat center 50%; COLOR: #5a8013
}
#menu LI A.selected:link {
 BACKGROUND: url(../images/index_16.jpg) no-repeat center 50%; COLOR: #5a8013; DISPLAY: block
}
#menu LI A.selected:visited {
 BACKGROUND: url(../images/index_16.jpg) no-repeat center 50%; COLOR: #5a8013; DISPLAY: block
}
#menu LI A.selected:hover {
 BACKGROUND: url(../images/index_16.jpg) no-repeat center 50%; COLOR: #5a8013; DISPLAY: block
}
#menu LI UL {
 POSITION: absolute; TEXT-ALIGN: center; DISPLAY: none
}
#menu LI UL LI {
 BACKGROUND: #efefef; FLOAT: none; PADDING-BOTTOM: 5px; TEXT-ALIGN: center; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px 0px 0px 10px; PADDING-RIGHT: 0px; WIDTH: 90px
}
#menu LI UL LI A {
 BORDER-BOTTOM: #fff 1px solid; FONT-WEIGHT: 100; COLOR: #6a8d15; PADDING-BOTTOM: 0px; TEXT-ALIGN: center; PADDING-TOP: 0px; PADDING-LEFT: 0px; LINE-HEIGHT: 24px; PADDING-RIGHT: 0px; WIDTH: 90px
}
#menu LI UL LI A:hover {
 BACKGROUND: #ffffff; COLOR: #6a8d15; TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 84px
}
#menu LI:hover UL {
 DISPLAY: block
}
#menu LI.sfhover UL {
 DISPLAY: block
}
.fgx {
 BACKGROUND: url(../images/index_18.jpg) no-repeat right 50%
}
.sj {
 FLOAT: right; COLOR: #fff; PADDING-BOTTOM: 10px; PADDING-TOP: 0px; PADDING-LEFT: 0px; LINE-HEIGHT: 39px; PADDING-RIGHT: 10px
}
.gg {
 HEIGHT: 28px; VERTICAL-ALIGN: top; BACKGROUND: url(../images/index_21.jpg) no-repeat; PADDING-BOTTOM: 0px; PADDING-TOP: 8px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px
}
.gg H4 {
 FONT-SIZE: 14px; FLOAT: left; FONT-WEIGHT: 100; COLOR: #d01800; LINE-HEIGHT: 20px
}
.gg H5 {
 FONT-SIZE: 14px; FLOAT: left; FONT-WEIGHT: 100; PADDING-BOTTOM: 0px; TEXT-ALIGN: left; PADDING-TOP: 0px; PADDING-LEFT: 5px; LINE-HEIGHT: 20px; PADDING-RIGHT: 0px
}
.part1 {
 HEIGHT: 32px; BACKGROUND: url(../images/index_25.jpg) no-repeat; LINE-HEIGHT: 32px
}
.part1 H4 {
 FONT-SIZE: 14px; FLOAT: left; FONT-WEIGHT: bold; COLOR: #fff; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 10px}
.part1 SPAN {
 FLOAT: right; COLOR: #fff; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px

}
.part1 SPAN A {
 COLOR: #fff
}
.part1 SPAN A:hover {
 COLOR: #fff
}
.part1 SPAN A:visited {
 COLOR: #fff
}
.content_bk1 {
 BORDER-TOP: #e5e5e5 1px solid; BORDER-RIGHT: #e5e5e5 1px solid; BACKGROUND: #fff; BORDER-BOTTOM: #e5e5e5 1px solid; BORDER-LEFT: #e5e5e5 1px solid
}
.list1 {
 PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
.list1 LI {
 LIST-STYLE-TYPE: none; HEIGHT: 85px; BORDER-BOTTOM: #cdcdcd 1px dashed; MARGIN: 0px 0px 8px
}
.list1 LI H4 {
 FLOAT: left
}
.list1 LI H5 {
 FONT-SIZE: 14px; FLOAT: right; FONT-WEIGHT: bold; COLOR: #0c69bc; TEXT-ALIGN: left; WIDTH: 135px
}
.list1 LI P {
 FLOAT: right; TEXT-ALIGN: left; LINE-HEIGHT: 21px; WIDTH: 135px
}
.list2 {
 PADDING-BOTTOM: 10px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px 10px; PADDING-RIGHT: 0px
}
.list2 LI {
 LIST-STYLE-TYPE: none; BACKGROUND: url(../images/index_57.jpg) no-repeat left 50%; BORDER-BOTTOM: #cccccc 1px dashed; PADDING-BOTTOM: 0px; TEXT-ALIGN: left; PADDING-TOP: 0px; PADDING-LEFT: 12px; LINE-HEIGHT: 28px; PADDING-RIGHT: 0px
}
.part2 {
  HEIGHT: 34px; BACKGROUND: url(../images/index_27.jpg) no-repeat; LINE-HEIGHT: 34px

}
.part2 H4 {
 FONT-SIZE: 14px; FLOAT: left; FONT-WEIGHT: bold; COLOR: #fff; TEXT-ALIGN: center; MARGIN: 0px 0px 0px 15px; DISPLAY: inline; WIDTH: 90px
}
.more1 {
 FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px
}
.more1 A {
 COLOR: #4d9a01
}
.more1 A:hover {
 COLOR: #4d9a01
}
.more1 A:visited {
 COLOR: #4d9a01
}
.content_bk2 {
 BORDER-RIGHT: #e4e4e4 1px solid; BACKGROUND: #fff; BORDER-LEFT: #e4e4e4 1px solid
}
.i_gsjj {
 PADDING-BOTTOM: 10px; TEXT-ALIGN: left; PADDING-TOP: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px
}
.i_gsjj H4 {
 FLOAT: left
}
.i_gsjj P {
 FLOAT: right; LINE-HEIGHT: 24px; WIDTH: 340px
}
.i_lxwm {
 HEIGHT: 122px; BACKGROUND: url(../images/index_40.jpg) #fff no-repeat right bottom; PADDING-BOTTOM: 0px; TEXT-ALIGN: left; PADDING-TOP: 10px; PADDING-LEFT: 10px; LINE-HEIGHT: 25px; PADDING-RIGHT: 0px
}
.part3 {
 HEIGHT: 34px; BACKGROUND: url(../images/index_46.jpg) no-repeat; LINE-HEIGHT: 34px
}
.part301 {
 HEIGHT: 34px; BACKGROUND: url(../images/index_4601.jpg) no-repeat; LINE-HEIGHT: 34px
}
.part3 H4 {
 FONT-SIZE: 14px; FLOAT: left; FONT-WEIGHT: bold; COLOR: #fff; TEXT-ALIGN: center; MARGIN: 0px 0px 0px 15px; DISPLAY: inline; WIDTH: 90px
}
.part301 H4 {
 FONT-SIZE: 14px; FLOAT: left; FONT-WEIGHT: bold; COLOR: #fff; TEXT-ALIGN: center; MARGIN: 0px 0px 0px 15px; DISPLAY: inline; WIDTH: 90px
}
.part3 SPAN {
 FLOAT: right; COLOR: #4d9a01; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px
}
.part301 SPAN {
 FLOAT: right; COLOR: #4d9a01; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px
}
.part3 SPAN A {
 COLOR: #4d9a01
}
.part3 SPAN A:hover {
 COLOR: #4d9a01
}
.part3 SPAN A:visited {
 COLOR: #4d9a01
}
.part301 SPAN A {
 COLOR: #4d9a01
}
.part301 SPAN A:hover {
 COLOR: #4d9a01
}
.part301 SPAN A:visited {
 COLOR: #4d9a01
}
.nr1 {
 HEIGHT: 89px; TEXT-ALIGN: left; MARGIN: 10px 10px 0px
}
.nr1 H4 {
 FLOAT: left; WIDTH: 89px
}
.nr1 H5 {
 FONT-SIZE: 14px; FLOAT: right; FONT-WEIGHT: 100; WIDTH: 230px
}
.nr1 H5 SPAN {
 FONT-WEIGHT: bold; COLOR: #477c00; TEXT-ALIGN: left; LINE-HEIGHT: 25px
}
.nr1 H5 P {
 TEXT-ALIGN: left; LINE-HEIGHT: 23px; TEXT-INDENT: 24px
}
.nr1 H5 A {
 COLOR: #477c00
}
.nr1 H5 A:hover {
 COLOR: #477c00
}
.nr1 H5 A:visited {
 COLOR: #477c00
}
.list3 {
 PADDING-BOTTOM: 0px; PADDING-TOP: 8px; PADDING-LEFT: 0px; MARGIN: 0px 10px; PADDING-RIGHT: 0px
}
.list3 LI {
 LIST-STYLE-TYPE: none; BACKGROUND: url(../images/list.jpg) no-repeat 5px 50%; BORDER-BOTTOM: #dddddd 1px dashed; PADDING-BOTTOM: 0px; TEXT-ALIGN: left; PADDING-TOP: 0px; PADDING-LEFT: 15px; LINE-HEIGHT: 28px; PADDING-RIGHT: 0px
}

.part4 {
 HEIGHT: 47px; VERTICAL-ALIGN: top; BACKGROUND: url(../images/index_75.jpg) no-repeat
}
.part4 H4 {
 FONT-SIZE: 14px; FLOAT: left; FONT-WEIGHT: bold; COLOR: #fff; MARGIN: 11px 0px 0px 42px; DISPLAY: inline
}
.part4 SPAN {
 FLOAT: right; COLOR: #4d9a01; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; LINE-HEIGHT: 40px; PADDING-RIGHT: 10px
}
.part4 SPAN A {
 COLOR: #4d9a01
}
.part4 SPAN A:hover {
 COLOR: #4d9a01
}
.part4 SPAN A:visited {
 COLOR: #4d9a01
}
.content_bk3 {
 BORDER-RIGHT: #c2ee72 1px solid; BACKGROUND: #fff; MARGIN: 0px 0px 0px 6px; BORDER-LEFT: #c2ee72 1px solid
}
.blk_18 {
 OVERFLOW: hidden; WIDTH: 990px
}
.pcont {
 OVERFLOW: hidden; FLOAT: left; WIDTH: 936px
}
.ScrCont {
 ZOOM: 1; WIDTH: 32766px
}
#List1_1 {
 FLOAT: left
}
#List2_1 {
 FLOAT: left
}
.LeftBotton {
 FLOAT: left
}
.RightBotton {
 FLOAT: right
}
.LeftBotton A {
 HEIGHT: 103px; BACKGROUND: url(../images/index_81.jpg) no-repeat center 50%; MARGIN-TOP: 45px; WIDTH: 25px
}
.RightBotton A {
 HEIGHT: 103px; BACKGROUND: url(../images/index_84.jpg) no-repeat center 50%; MARGIN-TOP: 45px; WIDTH: 25px
}
.pl {
 FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 8px; PADDING-LEFT: 0px; MARGIN: 0px 8px; DISPLAY: inline; PADDING-RIGHT: 0px; WIDTH: 220px
}
.pl H4 {
 BORDER-TOP: #e5e5e5 1px solid; BORDER-RIGHT: #e5e5e5 1px solid; BACKGROUND: #f8f8f8; BORDER-BOTTOM: #e5e5e5 1px solid; PADDING-BOTTOM: 6px; TEXT-ALIGN: center; PADDING-TOP: 6px; PADDING-LEFT: 6px; BORDER-LEFT: #e5e5e5 1px solid; LINE-HEIGHT: 25px; PADDING-RIGHT: 6px
}
.pl IMG {
 BORDER-TOP: #e5e5e5 1px solid; HEIGHT: 153px; BORDER-RIGHT: #e5e5e5 1px solid; BORDER-BOTTOM: #e5e5e5 1px solid; BORDER-LEFT: #e5e5e5 1px solid; WIDTH: 204px
}
.pl P {
 TEXT-ALIGN: center; LINE-HEIGHT: 24px
}
.footer {
 HEIGHT: 91px; BACKGROUND: url(../images/index_91.jpg) repeat-x; COLOR: #fff; TEXT-ALIGN: center; LINE-HEIGHT: 24px
}
.cd {
 HEIGHT: 34px; BACKGROUND: url(../images/neiye_26.jpg) no-repeat; LINE-HEIGHT: 34px
}
.cd H4 {
 FONT-SIZE: 14px; FLOAT: left; FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-ALIGN: center; MARGIN: 0px 0px 0px 15px; DISPLAY: inline; WIDTH: 120px
}
.cd SPAN {
 COLOR: #ffffff; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.cd SPAN A {
 COLOR: #ffffff
}
.cd SPAN A:hover {
 COLOR: #ffffff
}
.cd SPAN A:visited {
 COLOR: #ffffff}
.page {
 BACKGROUND: #f9f9f9; TEXT-ALIGN: center; LINE-HEIGHT: 25px
}
.new_list {
 PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 10px 0px; PADDING-RIGHT: 0px
}
.new_list LI {
 LIST-STYLE-TYPE: none; BACKGROUND: url(../images/list.jpg) no-repeat 8px 50%; BORDER-BOTTOM: #f2f2f2 1px dashed; TEXT-ALIGN: left; LINE-HEIGHT: 25px; TEXT-INDENT: 18px
}
.new_list LI SPAN {
 FLOAT: right; COLOR: #477c00;  PADDING-TOP: 0px; PADDING-LEFT: 0px;PADDING-BOTTOM: 0px;PADDING-RIGHT: 10px}
.img_list {
 PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 10px 0px; PADDING-RIGHT: 0px
}
.img_list LI {
 LIST-STYLE-TYPE: none; FLOAT: left; TEXT-ALIGN: center; LINE-HEIGHT: 25px; WIDTH: 187px
}
.img_list LI IMG {
 BORDER-TOP: #e7e7e7 1px solid; BORDER-RIGHT: #e7e7e7 1px solid; BORDER-BOTTOM: #e7e7e7 1px solid; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; PADDING-LEFT: 4px; BORDER-LEFT: #e7e7e7 1px solid; PADDING-RIGHT: 4px; WIDTH: 170px
}
.img_list2 {
 PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 10px 0px 0px 10px; PADDING-RIGHT: 0px
}
.img_list2 LI {
 LIST-STYLE-TYPE: none; HEIGHT: 170px; BORDER-BOTTOM: #dddddd 1px dashed; FLOAT: left; PADDING-BOTTOM: 10px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px 0px 10px; PADDING-RIGHT: 0px; WIDTH: 365px
}
.img_list2 LI H4 {
 FLOAT: left
}
.img_list2 LI H5 {
 FLOAT: right; TEXT-ALIGN: left; WIDTH: 200px
}
.img_list2 LI H5 SPAN {
 FONT-SIZE: 14px; COLOR: #477c00
}
.img_list2 LI H5 P {
 FONT-SIZE: 14px; FONT-WEIGHT: 100; TEXT-ALIGN: left; LINE-HEIGHT: 23px
}
.qcfd {
 PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; CLEAR: both; MARGIN: 0px; PADDING-RIGHT: 0px
}
.title {
 FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-ALIGN: center; LINE-HEIGHT: 50px
}
.time {
 BACKGROUND: #f7f7f7; TEXT-ALIGN: center; LINE-HEIGHT: 22px
}
.img {
 PADDING-BOTTOM: 5px; TEXT-ALIGN: center; PADDING-TOP: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.content {
 PADDING-BOTTOM: 0px; TEXT-ALIGN: left; PADDING-TOP: 0px; PADDING-LEFT: 10px; LINE-HEIGHT: 25px; PADDING-RIGHT: 10px
}
.zp1 {
 HEIGHT: 25px; BACKGROUND: #f9f9f9; PADDING-BOTTOM: 0px; TEXT-ALIGN: left; PADDING-TOP: 0px; PADDING-LEFT: 10px; LINE-HEIGHT: 25px; PADDING-RIGHT: 0px
}
.zp2 {
 BACKGROUND: #ffffff; PADDING-BOTTOM: 5px; TEXT-ALIGN: left; PADDING-TOP: 5px; PADDING-LEFT: 10px; LINE-HEIGHT: 22px; PADDING-RIGHT: 10px
}
.yqlj {
 BACKGROUND: url(../images/list.jpg) no-repeat 8px 50%; PADDING-BOTTOM: 0px; TEXT-ALIGN: left; PADDING-TOP: 0px; PADDING-LEFT: 14px; LINE-HEIGHT: 25px; PADDING-RIGHT: 0px
}
.zxgk_hdp {
 FLOAT: left; MARGIN: 10px 0px 5px 10px; WIDTH: 200px
}
.box {
 margin: 0px auto;
}
.jg-box {
    width: 1000px;
    height: 174px;
    overflow: hidden;
    margin-top: 20px;
}
